Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 457658 - net-im/openfire-3.8 version bump
Summary: net-im/openfire-3.8 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sergei Trofimovich
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-15 06:23 UTC by Thomas Raschbacher
Modified: 2013-02-19 11:34 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Raschbacher gentoo-dev 2013-02-15 06:23:07 UTC
Please bump it asap it fixes some important bugs ;) 

ChangeLog here: http://www.igniterealtime.org/builds/openfire/docs/latest/changelog.html
Comment 1 Florian Schmaus 2013-02-18 18:54:15 UTC
Guus plans to release a new Openfire version in the next few days[1]. I think it would be a good idea to wait for the 3.8.1 release.

[1]: http://issues.igniterealtime.org/browse/OF-611?focusedCommentId=19509&page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#comment-19509
Comment 2 Sergei Trofimovich gentoo-dev 2013-02-19 11:34:33 UTC
(In reply to comment #0)
> Please bump it asap it fixes some important bugs ;) 
> 
> ChangeLog here:
> http://www.igniterealtime.org/builds/openfire/docs/latest/changelog.html

Pushed bump as:

>*openfire-3.8.0 (19 Feb 2013)
>
>  19 Feb 2013; Sergei Trofimovich <slyfox@gentoo.org>
>  +files/openfire-3.8.0-buildxml.patch, +openfire-3.8.0.ebuild:
>  Version bump (bug #457658 by Thomas Raschbacher).

Seems to work for me.